Subject: basis set in GAMES-US

From: "Scott E. Boesch" <[email-masked]>
Date: Thu, 15 Aug 2002 13:36:36 -0500

Hello,

Do you have to do anything special to read in a basis set that is not a part
of the library for GAMESS-US?
I'm interesting in using some of the correlation consistent basis sets ( 
cc-pVDZ, for example)
I obtained the basis sets I was interested in from
http://www.emsl.pnl.gov:2080/forms/basisform.html
I guess I have some problems with formatting in the $DATA group.
Right after the $DATA there is usually the point group followed by
the coordinates.

Has anyone  either used these type of basis sets in GAMESS-US or read in 
other  basis
sets?

Thanks for any information you can provide.

Regards,

Scott

Scott E. Boesch                          Voice:  405-325-5159
Department of Chemistry                  Fax:  405-325-6111
University of Oklahoma